% class definitions for week 6
\documentclass{classdefs}
\datetag: <$Id: lesson6.tex,v 1.2 2015/09/12 17:13:48 adehnert Exp $>

\weeknum{6}

% short this week, so fill out the page nicer

\begin{document}

\maketitle

\call{Backtrack} Typical starting formation -- single file promenade. Designated dancers flip away from center 180\degr{} and walk around the outside in the opposite direction while centers continue to single file promenade.

\call{Centers In}
Typical starting formation -- completed double pass thru. Ends slide apart without turning to make room for the centers, who step forward in between the ends to become centers of a line. Ends in lines. 

\call{Circle to a Line}
Typical starting formation -- eight chain. Facing couples circle left 1/2. The new left-hand end drops hands with the adjacent center, and the ends slide left while the centers continue circling left, twirling the last dancer under to end in a one-faced line. Ends in facing lines.

\call{Cross Run}
\index{Run!Cross}
Typical starting formation -- wave or line. Designated dancers run toward the center of the line to end in the position two away from where they started. Ends cross run into the far center position; centers cross run into the far end position. Non-designated dancers move without turning into the nearest vacated position, as on Run.  Ends in a wave or line.

\call{Recycle}
Typical starting formation --  wave. Centers fold behind the ends, and all walk 1/4 of the way around the center of their box and face in. Ends in facing couples. 

\call{Rollaway}
Typical starting formation -- couple. The right-hand dancer moves forward toward their partner turning 360\degr{} to end on the other side of their partner. The original left-hand dancer slides over to the right. Ends in a couple with the dancers having switched positions.

\call{Single File Promenade}
\index{Promenade!Single File}
Typical starting formation -- columns or single file promenade. Dancers walk forward single file in promenade direction. On Single File Promenade Home dancers stop when they get home and face in. Ends in single file promenade or squared set.

\call[Tag!The Line]{Tag the Line}
Typical starting formation --  wave or line. Dancers face the center of the 4 person line. Dancers extend until they have a completed double pass thru (4 times), and if a direction is given, face that direction (for example, Tag the Line Right). If a fraction (N/4) is specified, dancers extend N times.

\call{1/2 Tag}
\index{Tag!Half}
\index{Half Tag}
Typical starting formation --  waves or lines. Dancers face the center of the 4 person line and extend 2 times. Ends in parallel waves.

\end{document}
